[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Street
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.6 ; compensates for ambient specular
ColoredSpecular = 2
SpecularBase = 5, 150
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15
